» Ubuntu » Пакети

Error

two or more packages specified (nvidia-glx-173-dev natty-updates)